cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Ask Me Anything - October 2020

588
Views
0
Helpful
0
Replies
Highlighted
Contributor

TLS 1.x support being dropped in CCE 11.6 - are you ready?

In CCE 11.6, support for TLS 1.x will be dropped to support new PCI security rules coming into effect in 2018.

We have published a Field Notice regarding these coming changes. 


The audience for this message is mainly OEM partners, which will need to update applications to support the newer TLS 1.2.  However, this is of general interest to customers that may have older applications that may rely on the older TLS 1.x that is being dropped.  Any applications that touch the CCE database may stop working if the DB driver doesn't support latest TLS 1.2.  Customers should inquire with application vendors to be sure applications are updated.


Field Notice is published here: http://www.cisco.com/c/en/us/support/docs/field-notices/642/fn64280.html

If you want to learn more about this TLS change, there is a pretty good blog from PCI-DSS here: https://blog.pcisecuritystandards.org/migrating-from-ssl-and-early-tls

Jim

0 REPLIES 0
Content for Community-Ad